package com.example.cloudmusic.fragment;

import android.os.Bundle;

import androidx.cardview.widget.CardView;
import androidx.fragment.app.Fragment;
import androidx.recyclerview.widget.RecyclerView;

import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

import com.example.cloudmusic.R;

public class HorizonScrollFragment extends Fragment {

    private View root;
    private CardView background;
    private RecyclerView recyclerView;
    private TextView product;
    private TextView number;
    private TextView title;

    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

    }

    @Override
    public View onCreateView(LayoutInflater inflater, ViewGroup container,
                             Bundle savedInstanceState) {
        root = inflater.inflate(R.layout.fragment_horizon_srcoll, container, false);
        initUI();
        return root;
    }

    private void initUI() {
        background = root.findViewById(R.id.horizon_item);
        recyclerView = root.findViewById(R.id.horizon_recycler);
        product = root.findViewById(R.id.sing_product);
        number = root.findViewById(R.id.people_number);
        title = root.findViewById(R.id.horizon_title);


    }
}